View Issue Details

IDProjectCategoryView StatusLast Update
0000506Far Manager 1.7xPanel.QViewpublic2008-04-20 06:01
ReporterDenisAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000506: Когда в данном режиме перемещаешься во второй понели по каталогам - Far часто перерисовывает панели
DescriptionКогда в данном режиме перемещаешься во второй понели по каталогам - Far мигает отрисовкой. Причём мигание происходит только если осуществляется переход на каталоги, у которых есть вложенные каталог(и).
TagsNo tags attached.
Build2354

Relationships

has duplicate 0000509 closed Far Manager Panels are blinking very badly when Quick View panel is visible 

Activities

DrKnS

2008-04-10 04:10

administrator   bugnote:0001474

После 2354/475

Denis

2008-04-20 05:58

reporter   bugnote:0001478

Проверено в 2358.

Issue History

Date Modified Username Field Change
2008-03-22 17:44 Denis New Issue
2008-03-24 13:41 alexy Relationship added has duplicate 0000509
2008-04-10 04:09 DrKnS Status new => assigned
2008-04-10 04:09 DrKnS Assigned To => DrKnS
2008-04-10 04:10 DrKnS Note Added: 0001474
2008-04-10 04:10 DrKnS Status assigned => feedback
2008-04-20 05:58 Denis Status feedback => resolved
2008-04-20 05:58 Denis Resolution open => fixed
2008-04-20 05:58 Denis Note Added: 0001478
2008-04-20 06:00 DrKnS Build => 2354
2008-04-20 06:00 DrKnS Status resolved => closed
2008-04-20 06:01 DrKnS Fixed in Version => 1.71